打开更新包出现错误

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
ps5156
帖子: 6
注册时间: 2008-10-01 22:35
送出感谢: 0
接收感谢: 0

打开更新包出现错误

#1

帖子 ps5156 » 2008-10-06 5:35

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.
stahine
帖子: 88
注册时间: 2007-06-12 16:17
送出感谢: 0
接收感谢: 0

Re: 打开更新包出现错误

#2

帖子 stahine » 2008-10-06 16:02

dpkg --configure -a
ps5156
帖子: 6
注册时间: 2008-10-01 22:35
送出感谢: 0
接收感谢: 0

Re: 打开更新包出现错误

#3

帖子 ps5156 » 2008-10-06 18:24

还是不懂 麻烦详细点
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

Re: 打开更新包出现错误

#4

帖子 weive » 2008-10-06 19:41

应用程序-附件-终端,输入他要你弄的命令。
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
回复

回到 “桌面特效”